Bug 16169 - sh-2.04# prompt and system lockup
Summary: sh-2.04# prompt and system lockup
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-14 16:18 UTC by Rogelio Noriega
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-16 04:02:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rogelio Noriega 2000-08-14 16:18:18 UTC
Optiplex GX110
i810 chipset
vendor ID# 8086
device ID# 2415

During a cd gui install after ctrl-alt-f2 is selected for the sh-2.04# 
promp, and you try and return to the gui by selecting ctrl-alt-f7 the 
system locks up and must be re-booted.

Comment 1 Rogelio Noriega 2000-08-14 18:09:05 UTC
Dell GX100
CPU 866 Mhz.
256MB Mem
Video On-board i810

We have reproduce the bug using a new out of box GX110, fault occurrs when 
switching from command line to gui not just during install.

Comment 2 Bill Nottingham 2000-08-14 19:04:55 UTC
This will be fixed in XFree86-4.0.1-0.44.

Comment 3 Rogelio Noriega 2000-08-16 04:02:57 UTC
Addition to bug.

This is also happening with the Dell GX150 i815 chipset


Note You need to log in before you can comment on or make changes to this bug.